Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000283Documentation, Examples, and Web SiteWriting with Informpublic2010-09-07 12:252010-10-29 09:23
Reporterjmac 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000283: The website address in section 2.15 seems incorrect
DescriptionSection 2.15 of Writing with Inform invites the reader to visit "www.inform7.org", but there is nothing at that address.

In fact, "inform7.org" doesn't even appear to have a current entry in the WHOIS registry.
Minimal Source Text To Reproduce
N/A
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000566)
graham (administrator)
2010-09-21 01:19

Thanks, yes.

- Issue History
Date Modified Username Field Change
2010-09-07 12:25 jmac New Issue
2010-09-07 12:35 EmacsUser Status new => confirmed
2010-09-21 01:19 graham Note Added: 0000566
2010-09-21 01:19 graham Status confirmed => resolved
2010-09-21 01:19 graham Resolution open => fixed
2010-09-21 01:19 graham Assigned To => graham
2010-10-29 09:23 jmcgrew Fixed in Version => 6F95
2010-10-29 09:23 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker